events.listen("item.registry", function (e) {
  e.create("inferium_seed").displayName("§aInferium Seed Base");
  e.create("prudentium_seed").displayName("§2Prudentium Seed Base");
  e.create("tertium_seed").displayName("§6Tertium Seed Base");
  e.create("imperium_seed").displayName("§9Imperium Seed Base");
  e.create("supremium_seed").displayName("§cSupremium Seed Base");
  e.create("insanium_seed").displayName("§5Insanium Seed Base");
  e.create("ultimatea").displayName("Ultimate parts NO");
  e.create("ultimateb").displayName("Ultimate parts NE");
  e.create("ultimatec").displayName("Ultimate parts SE");
  e.create("ultimated").displayName("Ultimate parts SO");
  e.create("ultimatecentral").displayName("Ultimate parts Central");
  e.create("ultimatedesactive").displayName("Singularity Ultimate disable");
  e.create("limestone_bait").displayName("Limestone Bait");
  e.create("emeraude_rod").displayName("Emerald Rod");
  e.create("diamant_rod").displayName("Diamont Rod");
  e.create("emerald_servo").displayName("Emerald servo");
  e.create("ultimate_gear").displayName("The Ultimate Gear");
  e.create("ultimate_plate").displayName("The Ultimate Plate");
  e.create("ultimate_weak").displayName("The Ultimate Weak");
  e.create("tanium_ingot").displayName("Tanium Ingot");
  e.create("restonia_glass").displayName("§cRestonia Glass");
  e.create("awakened_glass").displayName("Awakened Glass");
  e.create("chaotic_glass").displayName("Chaotic Glass");
  e.create("peau_de_renard").displayName("Fox Pelt");
  e.create("photovoltaic_cell_7").displayName("Photovoltaic Cell VII");
  e.create("photovoltaic_cell_8").displayName("Photovoltaic Cell VIII");
  e.create("photovoltaic_cell_9").displayName("Photovoltaic Cell IX");
  e.create("rose_de_creeper").displayName("Creeper Rose");
  e.create("rose_de_zombie").displayName("Zombie Rose");
  e.create("rose_de_enderman").displayName("Enderman Rose");
  e.create("rose_de_piglin").displayName("Piglin Rose");
  e.create("rose_de_spider").displayName("Spider Rose");
  e.create("rose_de_blaze").displayName("Blaze Rose");
  e.create("rose_de_squelette").displayName("Skeleton Rose");
  e.create("rose_de_wither").displayName("Wither Skeleton Rose");
  e.create("4k_fusion").displayName("Compressed elven cell of 1k");
  e.create("16k_fusion").displayName("Compressed elven cell of 4k");
  e.create("64k_fusion").displayName("Compressed elven cell of 16k");
  e.create("256k_fusion").displayName("Compressed elven cell of 64k");
  e.create("1m_fusion").displayName("Compressed elven cell of 256k");
  e.create("4m_fusion").displayName("Compressed elven cell of 1m");
  e.create("16m_fusion").displayName("Compressed elven cell of 4m");
  e.create("certus_lotus").displayName("Certus Lotus");
  e.create("draconique_processor").displayName("Draconique Processor");
  e.create("gaia_processor").displayName("Gaïa Processor");
  e.create("glande_veni").displayName("Venom gland of spider");
  e.create("maxicompressed_tanium_ingot").displayName(
    "Maxicompressed Tanium Ingot"
  );
  e.create("castplateblutoniuim").displayName("Cast Plate Blutonium");
  e.create("castgearcyanite").displayName("Cast Gear Cyanite");
  e.create("sapphire_plate").displayName("Sapphire Plate");
  e.create("ruby_plate").displayName("Ruby Plate");
  e.create("sapphire_gear").displayName("Sapphire Gear");
  e.create("ruby_gear").displayName("Ruby Gear");
  e.create("steel_plate").displayName("Steel Plate");
  e.create("uranium_plate").displayName("Uranium Plate");
  e.create("aluminum_plate").displayName("Aluminum Plate");
  e.create("restonia_pousse").displayName("§cRestonia germ");
  e.create("restonia_ingot").displayName("§cRestonia ingot");
  e.create("restonia_plate").displayName("§cRestonia Plate");
  e.create("component_restonia").displayName("§cRestonia Component");
  e.create("atome_steel").displayName("Steel Atomonium");
  e.create("atome_iron").displayName("Iron Atomonium");
  e.create("atome_copper").displayName("Copper Atomonium");
  e.create("blazing_supercharged").displayName("Overloaded blaze Rod");
  e.create("moule_a_atomonium").displayName("Atomonium Mould");
  e.create("catalyseur_alpha").displayName("Alpha Catalyst");
  e.create("champi_dust").displayName("Shard of Shroomlight");
  e.create("red_gem").displayName("Blood-drenched gemstone");
  e.create("repeat").displayName("Repeatable Icon");
  e.create("tube_plein_glue").displayName("Tube of very sticky glue");
  e.create("tube_vide_glue").displayName("Blank Tube");
  e.create("transpondeur").displayName(
    "Electronic Quantum Teleportation Transponder"
  );
  e.create("antenne_transpondeur").displayName(
    "Antenna for Electronic Transponder"
  );
  e.create("circuit_transpondeur").displayName(
    "Printed circuit for Electronic Transponder"
  );
  e.create("clavier_transpondeur").displayName(
    "Keypad for Electronic Transponder"
  );
  e.create("coque_transpondeur").displayName(
    "Back Shell for Electronic Transponder"
  );
  e.create("coque_avant_transpondeur").displayName(
    "Front Shell for Electronic Transponder"
  );
  e.create("ecran_transpondeur").displayName(
    "Screen for Electronic Transponder"
  );
  e.create("batterie_transpondeur").displayName(
    "Battery for Electronic Transponder"
  );
  e.create("vitre_lumineuse").displayName("Lighted glass");
  e.create("rune_0").displayName("Numerical Rune 0");
  e.create("rune_1").displayName("Numerical Rune 1");
  e.create("rune_2").displayName("Numerical Rune 2");
  e.create("rune_3").displayName("Numerical Rune 3");
  e.create("rune_4").displayName("Numerical Rune 4");
  e.create("rune_5").displayName("Numerical Rune 5");
  e.create("rune_6").displayName("Numerical Rune 6");
  e.create("rune_7").displayName("Numerical Rune 7");
  e.create("rune_8").displayName("Numerical Rune 8");
  e.create("rune_9").displayName("Numerical Rune 9");
  e.create("plaque_9").displayName("Printed plate with number 9");
  e.create("plaque_8").displayName("Printed plate with number 8");
  e.create("plaque_7").displayName("Printed plate with number 7");
  e.create("plaque_6").displayName("Printed plate with number 6");
  e.create("plaque_5").displayName("Printed plate with number 5");
  e.create("plaque_4").displayName("Printed plate with number 4");
  e.create("plaque_3").displayName("Printed plate with number 3");
  e.create("plaque_2").displayName("Printed plate with number 2");
  e.create("plaque_1").displayName("Printed plate with number 1");
  e.create("plaque_0").displayName("Printed plate with number 0");
  e.create("rune_vierge").displayName("Blank holder for Numerical rune");
  e.create("hdpe_stick_2").displayName("§ePlastick Reversed");
  e.create("lumium_string").displayName("§eLumium String");
});
